<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    tools:showIn="navigation_view">

    <group android:checkableBehavior="single">
        <item
            android:id="@+id/nav_calcsight"
            android:icon="@drawable/ic_menu_calcsight"
            android:title="@string/menu_calculate_sight" />
        <item
            android:id="@+id/nav_equipment_choose"
            android:icon="@drawable/ic_menu_equipment_choose"
            android:title="@string/menu_equipment_choose" />
        <item
            android:id="@+id/nav_equipment_add"
            android:icon="@drawable/ic_menu_equipment_add"
            android:title="@string/menu_equipment_add" />
        <item
            android:id="@+id/nav_userguide"
            android:icon="@drawable/ic_menu_userguide"
            android:title="@string/menu_userguide" />
        <item
            android:id="@+id/nav_about"
            android:icon="@drawable/ic_menu_about"
            android:title="@string/menu_about" />
    </group>

</menu>